Schlagworte:
  1. regn, 12.07.2019 #1
    regn

    regn Threadstarter Fortgeschrittenes Mitglied

    Nachdem einige Apps gemeldet haben "Sie müssen die google play services aktualisieren", habe ich mal probeweise die Version 10.0.84 installiert. Sollte ja kein Problem sein, da die google play services eine system-App sind, die ja nicht überschrieben werden.
    Das hat aber eigentlich nichts verbessert, es ist nur vieles langsamer geworden, und so habe ich dann in "APPS" bei google play services Update deinstallieren gewählt. Danach sah es erstmal so aus, als ob überhaupt keine google play services mehr vorhanden waren, was eigentlich nicht sein kann.

    Ich habe Kitkat mit der Buildnummer ..107. Durch ein Zweitgerät (Buildnummer allerdings 117) sah ich, daß es die google play services 6.5.99 hat. Habe also das installiert.
    In dieser Zeit bemerkte ich Probleme mit dem GPS. Es dauert ca 10 Minuten, bis NACH start einer APP mit GPS-Anforderung die Position bestimmt wird - eigentlich unbrauchbar.
    Habe dann nochmal Update deinstallieren durchgeführt - und nun habe ich die Version 5.0.89.
    GPS zickt weiter.

    Ich habe das Gerät gerooted, kann aber gar nicht die apk identifizieren, die auf /system/apps die google play services bereitstellt.
    Kann mal jemand, der auch die Buildnummer ..107 hat, nachsehen, welche Version bei ihm drauf ist (falls es die Ursprungsversion ist?
     
Du betrachtest das Thema "google play services / Dienste Problem" im Forum "Honor Holly Forum",
  1. Android-Hilfe.de verwendet Cookies um Inhalte zu personalisieren und dir den bestmöglichen Service zu gewährleisten. Wenn du auf der Seite weitersurfst stimmst du der Cookie-Nutzung zu.  Ich stimme zu.